Subject: Newcomers brief - by a newcomer

From: "StJohns, Michael" <[email-masked]>
Date: Fri, 8 Apr 2016 11:06:03 -0400

Hi - I've been asked to take over the newcomers brief due to Scott's
retirement.  I'm looking for one or two folks that joined us say 1-3 years
ago and figured out how to participate effectively in the IETF to do a
10-15 minute spiel on their experiences and stumbling blocks in beginning
their participation.   If you've got scribes, doc editors or WG chairs that
you know of that meet this criteria and might be good public speakers,
please forward them this email and ask them to contact me.

Thanks! Mike